<html><head><link type='text/css' href='style.css' rel='stylesheet'></head><body class='pgBgnd'>
<h3 align='center'>Equations</h3>
<table width='90%' align='center' border='1' cellpadding='0' cellspacing='0'>
<tr><td>
</td></tr><tr><td>
********** Mapped Logic **********
</td></tr><tr><td>
</td></tr><tr><td>
$OpTx$FX_DC$1 <= (Pisos/Abajo/Qus(1) AND NOT Pisos/Abajo/Qus(0));
</td></tr><tr><td>
</td></tr><tr><td>
Asc/AMB_and0001/Asc/AMB_and0001_D213_ <= (Asc/AQ(3) AND Asc/AQ(2));
</td></tr><tr><td>
</td></tr><tr><td>
Asc/AMB_and0002/Asc/AMB_and0002_D212_ <= (Asc/AQ(3) AND Asc/AQ(0));
</td></tr><tr><td>
</td></tr><tr><td>
Asc/AMS_and0001/Asc/AMS_and0001_D214_ <= (Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND NOT Asc/AQ(0));
</td></tr><tr><td>
</td></tr><tr><td>
Asc/AMS_and0002/Asc/AMS_and0002_D210_ <= (Asc/AQ(2) AND Asc/AQ(0));
</td></tr><tr><td>
FDCPE_Asc/AQ0: FDCPE port map (Asc/AQ(0),Asc/AQ_D(0),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Asc/AQ_D(0) <= ((NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND Asc/AQ(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	RP(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	RP(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(2) AND RP(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(1) AND Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(2) AND RP(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND fc(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0) AND NOT fc(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND fc(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0) AND NOT fc(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND RP(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(0) AND RP(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(3) AND RP(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(1) AND Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(3) AND NOT RP(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(0) AND NOT RP(2) AND NOT RP(3) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND NOT RP(2) AND RP(4)));
</td></tr><tr><td>
FDCPE_Asc/AQ1: FDCPE port map (Asc/AQ(1),Asc/AQ_D(1),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Asc/AQ_D(1) <= ((DisplayOUT_1_OBUF.EXP)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND Asc/AQ(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(1) AND NOT RP(1) AND RP(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(1) AND NOT RP(1) AND NOT RP(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(1) AND RP(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(1) AND NOT Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(1) AND RP(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(1) AND RP(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND NOT RP(2) AND RP(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND NOT RP(2) AND RP(4)));
</td></tr><tr><td>
FDCPE_Asc/AQ2: FDCPE port map (Asc/AQ(2),Asc/AQ_D(2),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Asc/AQ_D(2) <= ((NOT Reset AND Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND NOT fc(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND fc(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0) AND NOT fc(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(1) AND RP(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND NOT RP(1) AND NOT RP(2) AND NOT RP(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0) AND NOT fc(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND NOT fc(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND RP(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND RP(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND RP(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(1) AND RP(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(1) AND NOT RP(2) AND RP(4)));
</td></tr><tr><td>
FDCPE_Asc/AQ3: FDCPE port map (Asc/AQ(3),Asc/AQ_D(3),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Asc/AQ_D(3) <= ((NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	RP(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND NOT fc(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND RP(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND RP(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0) AND RP(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Asc/AQ(1).EXP)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0) AND NOT fc(3))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND NOT fc(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0) AND NOT fc(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND RP(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0) AND RP(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	RP(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	RP(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0) AND RP(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(4) AND RP(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Reset AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(3) AND NOT RP(4) AND RP(5)));
</td></tr><tr><td>
</td></tr><tr><td>
DisplayOUT(0) <= NOT (((T(1) AND NOT DisplayOUT(1) AND NOT DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Asc/AQ(0) AND NOT DisplayOUT(1) AND NOT DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (T(1) AND NOT Pisos/puQ(1) AND NOT Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT DisplayOUT(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Asc/AQ(2) AND Asc/AQ(1) AND NOT DisplayOUT(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND NOT Asc/AQ(3) AND NOT Asc/AQ(1) AND NOT Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT DisplayOUT(1))));
</td></tr><tr><td>
</td></tr><tr><td>
DisplayOUT(1) <= ((NOT T(1) AND NOT Asc/AQ(3) AND NOT DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (T(1) AND Pisos/puQ(1) AND Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (T(1) AND NOT Pisos/puQ(1) AND NOT Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0)));
</td></tr><tr><td>
</td></tr><tr><td>
DisplayOUT(2) <= ((DisplayOUT(0) AND NOT DisplayOUT(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND Asc/AQ(2) AND DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND Asc/AQ(3) AND Asc/AQ(1) AND DisplayOUT(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND NOT Asc/AQ(1) AND DisplayOUT(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	DisplayOUT(5)));
</td></tr><tr><td>
</td></tr><tr><td>
DisplayOUT(3) <= NOT ((NOT DisplayOUT(2) AND NOT DisplayOUT(6)));
</td></tr><tr><td>
</td></tr><tr><td>
DisplayOUT(4) <= NOT (((T(1) AND Pisos/puQ(0) AND NOT DisplayOUT(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (T(1) AND NOT DisplayOUT(1) AND NOT DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Asc/AQ(0) AND NOT DisplayOUT(1) AND NOT DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Asc/AQ(2) AND Asc/AQ(1) AND NOT DisplayOUT(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT DisplayOUT(5))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND NOT Asc/AQ(3) AND NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AQ(0) AND NOT DisplayOUT(1))));
</td></tr><tr><td>
</td></tr><tr><td>
DisplayOUT(5) <= NOT (((T(1) AND Pisos/puQ(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND Asc/AQ(3) AND Asc/AQ(2) AND Asc/AQ(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND Asc/AQ(3) AND Asc/AQ(2) AND Asc/AQ(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND NOT Asc/AQ(3) AND Asc/AQ(2) AND NOT Asc/AQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AQ(0))));
</td></tr><tr><td>
</td></tr><tr><td>
DisplayOUT(6) <= ((DisplayOUT(2) AND NOT DisplayOUT(4))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (T(1) AND NOT Pisos/puQ(0) AND DisplayOUT(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT T(1) AND NOT Asc/AQ(3) AND Asc/AQ(2))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Asc/AQ(3) AND DisplayOUT(0) AND NOT DisplayOUT(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Asc/AQ(2) AND NOT Asc/AQ(1) AND NOT Asc/AQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	DisplayOUT(0) AND NOT DisplayOUT(1)));
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
</td></tr><tr><td>
MB <= (Asc/AQ(3) AND Asc/AQ(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	 XOR 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MB <= ((Asc/AMB_and0002/Asc/AMB_and0002_D212_ AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AMB_and0001/Asc/AMB_and0001_D213_)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Asc/AMB_and0002/Asc/AMB_and0002_D212_ AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AMB_and0001/Asc/AMB_and0001_D213_));
</td></tr><tr><td>
</td></tr><tr><td>
MS <= (Asc/AQ(2) AND Asc/AQ(1))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	 XOR 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;MS <= ((Asc/AMS_and0002/Asc/AMS_and0002_D210_ AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Asc/AMS_and0001/Asc/AMS_and0001_D214_)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Asc/AMS_and0002/Asc/AMS_and0002_D210_ AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Asc/AMS_and0001/Asc/AMS_and0001_D214_));
</td></tr><tr><td>
FDCPE_Pisos/Abajo/Qus0: FDCPE port map (Pisos/Abajo/Qus(0),Pisos/Abajo/Qus_D(0),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pisos/Abajo/Qus_D(0) <= (Abajo AND Pisos/Abajo/Qus(1));
</td></tr><tr><td>
FDCPE_Pisos/Abajo/Qus1: FDCPE port map (Pisos/Abajo/Qus(1),Abajo,CLK,'0','0');
</td></tr><tr><td>
FDCPE_Pisos/Arriba/Qus0: FDCPE port map (Pisos/Arriba/Qus(0),Pisos/Arriba/Qus_D(0),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pisos/Arriba/Qus_D(0) <= (Arriba AND Pisos/Arriba/Qus(1));
</td></tr><tr><td>
FDCPE_Pisos/Arriba/Qus1: FDCPE port map (Pisos/Arriba/Qus(1),Arriba,CLK,'0','0');
</td></tr><tr><td>
FDCPE_Pisos/Ir/Qus0: FDCPE port map (Pisos/Ir/Qus(0),Pisos/Ir/Qus_D(0),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pisos/Ir/Qus_D(0) <= (Ir AND Pisos/Ir/Qus(1));
</td></tr><tr><td>
FDCPE_Pisos/Ir/Qus1: FDCPE port map (Pisos/Ir/Qus(1),Ir,CLK,'0','0');
</td></tr><tr><td>
</td></tr><tr><td>
Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2 <= ((Pisos/puQ(2) AND NOT Pisos/puQ(1) AND NOT Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Pisos/Arriba/Qus(1) AND NOT Pisos/Arriba/Qus(0))
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Pisos/puQ(2) AND NOT Pisos/Arriba/Qus(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT $OpTx$FX_DC$1)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Pisos/puQ(2) AND Pisos/Arriba/Qus(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT $OpTx$FX_DC$1)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Pisos/puQ(2) AND NOT Pisos/puQ(1) AND NOT Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT $OpTx$FX_DC$1)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Pisos/puQ(2) AND NOT Pisos/puQ(1) AND NOT Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	$OpTx$FX_DC$1)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Pisos/puQ(2) AND Pisos/Arriba/Qus(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/Arriba/Qus(0) AND $OpTx$FX_DC$1));
</td></tr><tr><td>
</td></tr><tr><td>
Pisos/puD(0)/Pisos/puD(0)_RSTF <= ((Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Pisos/puQ(2) AND Pisos/puQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2));
</td></tr><tr><td>
FDCPE_Pisos/puD0: FDCPE port map (Pisos/puD(0),'0','0',Pisos/puD(0)/Pisos/puD(0)_RSTF,Pisos/puD_PRE(0));
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pisos/puD_PRE(0) <= (NOT Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2 AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/puD(0)/Pisos/puD(0)_RSTF);
</td></tr><tr><td>
FDCPE_Pisos/puD1: FDCPE port map (Pisos/puD(1),'0','0',Pisos/puD(1)/Pisos/puD(1)_RSTF,Pisos/puD_PRE(1));
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pisos/puD_PRE(1) <= (NOT Pisos/puD(2)/Pisos/puD(2)_RSTF AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/puD(1)/Pisos/puD(1)_RSTF);
</td></tr><tr><td>
</td></tr><tr><td>
Pisos/puD(1)/Pisos/puD(1)_RSTF <= ((Pisos/puQ(2) AND Pisos/puD(0)/Pisos/puD(0)_RSTF)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Pisos/puD(0)/Pisos/puD(0)_RSTF AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Pisos/puD(2)/Pisos/puD(2)_RSTF)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Pisos/puQ(1) AND $OpTx$FX_DC$1 AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Pisos/puD(0)/Pisos/puD(0)_RSTF)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Pisos/puQ(2) AND NOT Pisos/puQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2 AND NOT Pisos/puD(0)/Pisos/puD(0)_RSTF)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Pisos/puQ(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2 AND $OpTx$FX_DC$1 AND NOT Pisos/puD(0)/Pisos/puD(0)_RSTF));
</td></tr><tr><td>
FDCPE_Pisos/puD2: FDCPE port map (Pisos/puD(2),'0','0',NOT Pisos/puD(2)/Pisos/puD(2)_RSTF,Pisos/puD_PRE(2));
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pisos/puD_PRE(2) <= (Pisos/puD(0)/Pisos/puD(0)_RSTF AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Pisos/puD(2)/Pisos/puD(2)_RSTF);
</td></tr><tr><td>
</td></tr><tr><td>
Pisos/puD(2)/Pisos/puD(2)_RSTF <= ((Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Pisos/puQ(2) AND Pisos/puQ(1) AND Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT $OpTx$FX_DC$1));
</td></tr><tr><td>
FDCPE_Pisos/puQ0: FDCPE port map (Pisos/puQ(0),Pisos/puQ_D(0),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pisos/puQ_D(0) <= (NOT Reset AND Pisos/puD(0));
</td></tr><tr><td>
FDCPE_Pisos/puQ1: FDCPE port map (Pisos/puQ(1),Pisos/puQ_D(1),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pisos/puQ_D(1) <= (NOT Reset AND Pisos/puD(1));
</td></tr><tr><td>
FDCPE_Pisos/puQ2: FDCPE port map (Pisos/puQ(2),Pisos/puQ_D(2),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Pisos/puQ_D(2) <= (NOT Reset AND Pisos/puD(2));
</td></tr><tr><td>
</td></tr><tr><td>
RP(1)/RP(1)_SETF <= (NOT Pisos/puQ(2) AND NOT Pisos/puQ(1) AND Pisos/Ir/Qus(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/Ir/Qus(0) AND NOT RP(2)/RP(2)_SETF);
</td></tr><tr><td>
FDCPE_RP1: FDCPE port map (RP(1),'0','0',RP_CLR(1),RP_PRE(1));
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_CLR(1) <= (Pisos/Ir/Qus(1) AND NOT Pisos/Ir/Qus(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(1)/RP(1)_SETF);
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_PRE(1) <= (NOT Pisos/puQ(2) AND NOT Pisos/puQ(1) AND Pisos/Ir/Qus(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/Ir/Qus(0) AND NOT RP(2)/RP(2)_SETF);
</td></tr><tr><td>
</td></tr><tr><td>
RP(2)/RP(2)_SETF <= (NOT Pisos/puQ(2) AND NOT Pisos/puQ(1) AND Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Pisos/Ir/Qus(1) AND NOT Pisos/Ir/Qus(0));
</td></tr><tr><td>
FDCPE_RP2: FDCPE port map (RP(2),'0','0',RP_CLR(2),RP_PRE(2));
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_CLR(2) <= (Pisos/Ir/Qus(1) AND NOT Pisos/Ir/Qus(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(2)/RP(2)_SETF);
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_PRE(2) <= (NOT Pisos/puQ(2) AND NOT Pisos/puQ(1) AND Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Pisos/Ir/Qus(1) AND NOT Pisos/Ir/Qus(0));
</td></tr><tr><td>
FDCPE_RP3: FDCPE port map (RP(3),'0','0',RP_CLR(3),RP_PRE(3));
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_CLR(3) <= (Pisos/Ir/Qus(1) AND NOT Pisos/Ir/Qus(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(3)/RP(3)_SETF);
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_PRE(3) <= (NOT Pisos/puQ(2) AND NOT Pisos/puQ(0) AND Pisos/Ir/Qus(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/Ir/Qus(0) AND NOT RP(1)/RP(1)_SETF);
</td></tr><tr><td>
</td></tr><tr><td>
RP(3)/RP(3)_SETF <= (NOT Pisos/puQ(2) AND NOT Pisos/puQ(0) AND Pisos/Ir/Qus(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/Ir/Qus(0) AND NOT RP(1)/RP(1)_SETF);
</td></tr><tr><td>
FDCPE_RP4: FDCPE port map (RP(4),'0','0',RP_CLR(4),RP_PRE(4));
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_CLR(4) <= (Pisos/Ir/Qus(1) AND NOT Pisos/Ir/Qus(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(4)/RP(4)_SETF);
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_PRE(4) <= (NOT Pisos/puQ(2) AND Pisos/puQ(1) AND Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Pisos/Ir/Qus(1) AND NOT Pisos/Ir/Qus(0));
</td></tr><tr><td>
</td></tr><tr><td>
RP(4)/RP(4)_SETF <= (NOT Pisos/puQ(2) AND Pisos/puQ(1) AND Pisos/puQ(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	Pisos/Ir/Qus(1) AND NOT Pisos/Ir/Qus(0));
</td></tr><tr><td>
</td></tr><tr><td>
RP(5)/RP(5)_SETF <= (NOT Pisos/puQ(1) AND NOT Pisos/puQ(0) AND Pisos/Ir/Qus(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/Ir/Qus(0) AND NOT RP(1)/RP(1)_SETF);
</td></tr><tr><td>
FDCPE_RP5: FDCPE port map (RP(5),'0','0',RP_CLR(5),RP_PRE(5));
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_CLR(5) <= (Pisos/Ir/Qus(1) AND NOT Pisos/Ir/Qus(0) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT RP(5)/RP(5)_SETF);
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;RP_PRE(5) <= (NOT Pisos/puQ(1) AND NOT Pisos/puQ(0) AND Pisos/Ir/Qus(1) AND 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	NOT Pisos/Ir/Qus(0) AND NOT RP(1)/RP(1)_SETF);
</td></tr><tr><td>
FDCPE_T0: FDCPE port map (T(0),T_D(0),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;T_D(0) <= (NOT Reset AND NOT T(1));
</td></tr><tr><td>
FDCPE_T1: FDCPE port map (T(1),T_D(1),CLK,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;T_D(1) <= (NOT Reset AND NOT T(1));
</td></tr><tr><td>
Register Legend:
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FDCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FTCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LDCP  (Q,D,G,CLR,PRE); 
</td></tr><tr><td>
</td></tr>
</table>
<form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page"></td>
</tr></table></span></form>
</body></html>
